import { setFileScope, endFileScope } from "@vanilla-extract/css/fileScope";
import { tokens } from "./tokens.mjs";
import { makeBraidTheme } from "../makeBraidTheme.mjs";
setFileScope("src/lib/themes/seekJobs/seekJobs.css.ts", "braid-design-system");
const seekJobs_css = makeBraidTheme(tokens);
endFileScope();
export {
  seekJobs_css
};
